FF4 mit FP10 auf Linux

13/04/2011 - 18:53 von Wolfgang Maron | Report spam
Ich habe auf SuseLinux den OriginalFF4 runtergeladen und installiert,
weil der SuseFF4 extrem langsam war. Nun habe ich aber ein Problem. Die
entsprechenden Webseiten, z.B. youtube, monieren den FP und wollen eine
neuere Version. Die aktuelle Version habe ich runtergeladen, weiß aber
nun nicht, wo ich libflashplayer.so hinspeichern soll. Im
Verzeichnisbaum des OriginalFF4 gibt es kein Verzeichnis plugins. Kann
jemand helfen?

Wolfgang
 

Lesen sie die antworten

#1 Burkhard Müller
13/04/2011 - 19:04 | Warnen spam
*Wolfgang Maron* wrote:
Ich habe auf SuseLinux den OriginalFF4 runtergeladen und installiert,
weil der SuseFF4 extrem langsam war. Nun habe ich aber ein Problem. Die
entsprechenden Webseiten, z.B. youtube, monieren den FP und wollen eine
neuere Version. Die aktuelle Version habe ich runtergeladen, weiß aber
nun nicht, wo ich libflashplayer.so hinspeichern soll. Im
Verzeichnisbaum des OriginalFF4 gibt es kein Verzeichnis plugins. Kann
jemand helfen?



Eine Suche nach libflashplayer.so hier auf meinem Mint 9 ergab sechs
Fundstellen. Am erfolgversprechendsten scheint mir der Ordner
/usr/lib/mozilla/plugins zu sein. Versuch's doch mal da.

HTH, BM

Ähnliche fragen